{
  "navigationBarTitleText": "商品列表",
  "usingComponents": {
    "van-search":"../../../dist/search/index",
    "van-tabs":"../../../dist/tabs/index",
    "van-tab":"../../../dist/tab/index",
    "van-popup": "../../../dist/popup/index",
    "mp-html": "/mycomponent/mp-html/index",
    "van-sticky": "../../../dist/sticky/index",
    "cpslist":"../component/cpslist"
  }
}
